:host {
    .product {
        display: flex;
        flex-direction: column;
        width: calc(100% - 16px);
        margin: 8px;
        &-title h2{
            font-size: 16px;
            font-weight: bold;
        }
        &-thumbnail {
            width: 100%;
            height: 640px;
            display: flex;
            background-position: center center;
            background-size: cover;
        }
    }
}